Skip to content


Uninstalling GPGnet

Just an FYI if you’re having trouble uninstalling GPGNet, the multiplayer component of Gas Powered Games’ Supreme Commander.

GPGNet not only requires Microsoft .NET Framework 2.0 for installation but it requires .NET Framework 2.0 for uninstallation. If you’ve uninstalled .NET Framework 2.0, you will not be able to uninstall GPGNet. If you need to reinstall .NET Framework 2.0, you can snag it from Windows Update under the optional software section.

Posted in Software.


0 Responses

Stay in touch with the conversation, subscribe to the RSS feed for comments on this post.



Some HTML is OK

or, reply to this post via trackback.